## libfile-spec-perl 3.3300

=== debian/changelog ===
libfile-spec-perl (3.3300-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove Conflicts:/Replaces:/Provides: libpathtools-perl.

  [ Nicholas Bamber ]
  * New upstream release
  * Added myself to Uploaders and upped standards version
  * Added debian/source/format
  * Refreshed copyright
  * Dropped lintian overrides that looks unnecessary

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 25 Sep 2010 22:11:16 +0100

libfile-spec-perl (3.3100-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Added myself to Uploaders and Copyright
  * Move lintian-overrides -> libfile-spec-perl.lintian-overrides
  * Rewrite control description
  * Use new short debhelper rules format
  * Refreshed copyright information per upstream

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 01 Nov 2009 11:45:35 -0500

libfile-spec-perl (3.3000-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ryan Niebur ]
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * New upstream release
  * update lintian override

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 10 May 2009 17:54:13 -0700

libfile-spec-perl (3.2900-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release
  * Added me to uploaders.
  * Bumped to Standards-Version 3.8.0 (no changes needed).

  [ gregor herrmann ]
  * debian/control:
    - change my email address
    - remove libmodule-build-perl from build dependencies, debhelper7 prefers
      MakeMaker
    - de-capitalize first word in short description
    - rephrase last sentence in long description
  * Refresh lintian override.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/coopyright: refresh formatting.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sat, 01 Nov 2008 23:57:01 -0430

libfile-spec-perl (3.2701-2) unstable; urgency=low

  * Remove libpathtools-perl dummy package (closes: #463038); also remove
    debian/TODO from source package.
  * debian/rules: add install to .PHONY target.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 05 Apr 2008 21:57:56 +0200

libfile-spec-perl (3.2701-1) unstable; urgency=low

  * New upstream release.
  * Add missing comma and /me to Uploaders.
  * Add lintian override for manpage-has-errors-from-man where a line is too
    long because of a URL.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 15 Feb 2008 13:29:24 +0100

libfile-spec-perl (3.2700-1) unstable; urgency=low

  [ Martín Ferrari ]
  * New upstream release.
  * debian/watch: added version mangle to cope with 2 and 4-digit long
    versions.
  * debian/copyright: they have changed the copyright holder for the files
    grabbed from BSD, but the notice on the documentation remained. So I have
    put the two copyright holders (curse upstream).

  [ gregor herrmann ]
  * Add ${shlibs:Depends} to debian/control and dh_shlibdeps to debian/rules
    to fix a policy violation.
  * New upstream release.
  * debian/copyright: update years of copyright for ppport.h.
  * debian/rules: install upstream changelog.

 -- Damyan Ivanov <dmn@debian.org>  Thu, 17 Jan 2008 23:14:23 +0200

libfile-spec-perl (3.2501-3) unstable; urgency=low

  * Drop (>= 0.19) from libmodule-build-perl Build-Dependency oldstable has
    0.26 and versioned B-D breaks building with perl-modules 5.10 (which
    includes Module::Build)
  * add ppport.h licensing/copyright to debian/copyright

 -- Damyan Ivanov <dmn@debian.org>  Mon, 14 Jan 2008 12:42:45 +0200

libfile-spec-perl (3.2501-2) unstable; urgency=low

  [ Damyan Ivanov ]
  * rules:
    + adapt to Module::Build
    + add CFLAGS optimization settings, depending on DEB_BUILD_OPTS
    + drop unused dh_link
  * control: add libmodule-build-perl to Build-Depends
  * copyright:
    + put general pattern (Files: *) in the start
    + add full license text for Cws* and add The Regents of the University of
      California as a copyright holder

  [ David Bremner ]
  * control: change priority of libpathtools-perl binary package to
    extra to revert to priority in archive (and follow policy)

  [ Damyan Ivanov ]
  * better transition
    + Make libpathtools-perl contain only a symlink
      usr/share/doc/libpathtools-perl -> libfile-spec-perl
    + add the same symlink in libfile-spec-perl
    + make libfile-spec-perl Replace any version of libpathtools
  * add myself to Uploaders

  [ Martín Ferrari ]
  * Remove the symlinks, make both packages ship documentation , and add
    versioned replace, to avoid dpkg bug (see Method B in
    http://wiki.debian.org/Renaming_a_Package).

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 12 Jan 2008 13:18:38 -0500

libfile-spec-perl (3.2501-1) unstable; urgency=low

  [ Roberto C. Sanchez ]
  * Wrap long description and reduce short description
    (avoid lintian warnings)

  [ David Bremner ]
  * New upstream release
  * New Maintainer: Bastian Blank has graciously allowed the Debian Perl
    Group to maintain this package: http://bugs.debian.org/423738#20
  * Bumped standards version to 3.7.3
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * debian/watch: use dist-based URL.

  [ Martín Ferrari ]
  * debian/control:
  - Bump debhelper compatibility.
  - Actually describe this package (Closes: #430937)
  - Clarify in description that this is already provided in perl-modules.
  - Add libpathtools-perl as a dummy binary, conflicted/provided/replaced by
    libfile-spec-perl. (Closes: #423738)
  * debian/copyright:
  - convert to new format.
  - add © information for packaging.
  - add missing © notice from Cwd.pm.
  * debian/rules: beautified a little.

  [ Damyan Ivanov ]

