=== debian/control ===
Source: libfile-spec-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 7)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Jose Luis Rivas <ghostbar38@gmail.com>, Ryan Niebur <ryan@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/PathTools/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libfile-spec-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libfile-spec-perl/

Package: libfile-spec-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: collection of tools for working with paths across platforms
 File::Spec is a Perl module that provides a variety of modules and routines
 useful for working with paths and file specifications in a cross-platform
 manner. It also includes Cwd.
 .
 Please note that the modules from this package are already included in any
 standard Perl installation since version 5.4.5; this package is provided
 for those that need newer versions of this distribution.
