=== debian/watch ===
version=3
opts="versionmangle=s/\.\d\d$/$&00/" \
http://search.cpan.org/dist/PathTools/   .*/PathTools-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
