## libfile-spec-perl 3.4000

=== debian/changelog ===
libfile-spec-perl (3.4000-1ubuntu2) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:01:00 +0100

libfile-spec-perl (3.4000-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Avoid package installation failure due to symbol lookup error when
      perl 5.14 and libfile-spec-perl are unpacked and subsequently
      trigger the old doc-base.

 -- Scott Kitterman <scott@kitterman.com>  Wed, 21 Aug 2013 03:42:19 -0400

libfile-spec-perl (3.4000-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 3.4000
  * debian/copyright:
    + Bump format to 1.0
    + Update Cwd.xs license to bsd-3-clause
    + Update years
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 9

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 08 Mar 2013 12:59:44 +0100

libfile-spec-perl (3.3300-1ubuntu1) raring; urgency=low

  * Avoid package installation failure due to symbol lookup error when
    perl 5.14 and libfile-spec-perl are unpacked and subsequently
    trigger the old doc-base. (LP: #1102567)

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 21 Jan 2013 14:43:15 -0500

libfile-spec-perl (3.3300-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 19:51:34 +0000

libfile-spec-perl (3.3300-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 13:03:50 +0100
