=== debian/control ===
Source: libfile-spec-perl
Section: perl
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Jose Luis Rivas <ghostbar38@gmail.com>,
 Ryan Niebur <ryan@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>,
 Xavier Guimard <x.guimard@free.fr>
Build-Depends: debhelper (>= 9.20120312),
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-spec-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-spec-perl.git
Homepage: https://metacpan.org/release/PathTools/

Package: libfile-spec-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Conflicts: doc-base (<< 0.10.3)
Description: collection of tools for working with paths across platforms
 File::Spec is a Perl module that provides a variety of modules and routines
 useful for working with paths and file specifications in a cross-platform
 manner. It also includes Cwd.
 .
 Please note that the modules from this package are already included in any
 standard Perl installation since version 5.4.5; this package is provided
 for those that need newer versions of this distribution.
